### Struct

# Camel ProviderModule

#### Description

    struct CamelProviderModule {
      gchar* path;
      gpointer types;
      guint loaded : 1;
    }

No description available.

###### Structure members

`path:` `gchar*`

  No description available.

`types:` `gpointer`

  No description available.

`loaded:` `guint`

  No description available.

#### Functions

###### camel_provider_module_init

No description available.